@font-face{font-family:'Glyphter';src:url('../webfonts/Glyphter.eot');src:url('../webfonts/Glyphter.eot?#iefix') format('embedded-opentype'),
url('../webfonts/Glyphter.woff') format('woff'),
url('../webfonts/Glyphter.ttf') format('truetype'),
url('../webfonts/Glyphter.svg#Glyphter') format('svg');font-weight:normal;font-style:normal;}
[class*='icon-']:before{display:inline-block;font-family:'Glyphter';font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-couple:before{content:'\0041';}
.icon-couple-1:before{content:'\0042';}
.icon-message:before{content:'\0043';}